Archive for vulnerabilities

Posted in Announcement, Security with tags , , , , on May 13, 2016 by Sirusdark

Hello readers!

logo_7-zip_001

Quick security announcement: those of you who uses 7-Zip, one of the best free file archiver/compressing tool out there, should make sure it’s up-to-date (just like every single software installed on your system) as some security flaws were discovered. At the time of writing, the latest version is v16.00 (2016-05-10) and that’s the version you should be using.

If you love to see brain splatter on your wall, I invite you to read the security article explaining the details. For others, just install the latest version from 7-Zip’s website. :D

Stay safe!

Sirus

References
-http://blog.talosintel.com/2016/05/multiple-7-zip-vulnerabilities.html